async function connectDevice() {
    try {
        let webusb = await Adb.open("WebUSB");
        let adb = await webusb.connectAdb("host::");
        let shell = await adb.shell("");
        await shell.close();
        Swal.fire('CLIASO', 'Téléphone connecté avec succès. Mise en veille désactivée!', 'success');
    } catch (error) {
        Swal.fire('CLIASO', error.message, 'error');
    }
}